CREATE TABLE ffs_st_area_ext_gt (
    AREA_ID            NUMBER(10, 0) ,
    AREA_EXT_ID        NUMBER(10, 0) ,
    ADDITIONAL_INFO    VARCHAR2(4000),
    AREA_ID            NUMBER(10, 0) ,
    AREA_EXT_ID        NUMBER(10, 0) ,
    ADDITIONAL_INFO    VARCHAR2(4000)
);
